<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = '新增另一個鏈結的活動選項';
$string['addlinktitle'] = '擊點可新增另一個鏈結的活動選項';
$string['areaintro'] = '證書介紹';
$string['awarded'] = '榮獲';
$string['awardedto'] = '頒發給';
$string['back'] = '背面';
$string['border'] = '邊界';
$string['borderblack'] = '黑色';
$string['borderblue'] = '藍色';
$string['borderbrown'] = '棕色';
$string['bordercolor'] = '框線';
$string['bordercolor_help'] = '由於影像可能會大幅增加 pdf 檔案大小，您可以選擇只列印框線（請確定「框線影像」選項已設為「否」）。「框線」選項可依選擇的色彩列印不同粗細的 3 條框線。';
$string['bordergreen'] = '綠色';
$string['borderlines'] = '線';
$string['borderstyle'] = '邊界圖像';
$string['borderstyle_help'] = '「框線影像」選項可讓您從 certificate/pix/borders 資料夾選擇框線影像。選擇您要沿著證書邊緣使用的框線影像，或不選擇框線。';
$string['certificate'] = '證書驗證代碼：';
$string['certificate:addinstance'] = '新增證書執行個體';
$string['certificate:manage'] = '管理證書';
$string['certificatename'] = '證書名稱';
$string['certificate:printteacher'] = '如果列印講師設定已設為開啟，在證書上會列為講師';
$string['certificate:receivenotification'] = '當用戶授予證書時通知';
$string['certificatereport'] = '認證報告';
$string['certificatesfor'] = '認證：';
$string['certificate:student'] = '獲取證書';
$string['certificatetype'] = '證書類型';
$string['certificatetype_help'] = '您可在這裡決定證書版面。證書類型資料夾中包含 4 種預設證書：A4 嵌入會列印在 A4 尺寸紙張和嵌入字體。A4 非嵌入會列印在 A4 尺寸紙張但不使用嵌入字體。Letter 嵌入會列印在 Letter 尺寸紙張和嵌入字體。Letter 非嵌入會列印在 Letter 尺寸紙張但不使用嵌入字體。

非嵌入類型使用 Helvetica 和 Times 字體。如果您認為您的使用者電腦上不會有這些字體，或是您的語言使用不適用於 Helvetica 和 Times 字體的字元或符號，請選擇使用嵌入字體。嵌入類型使用 Dejavusans 和 Dejavuserif 字體。這會使 pdf 檔案變得相當大；因此除非必要，不建議使用嵌入類型。

您可新增類型資料夾至 certificate/type 資料夾。您必須在證書語言檔案中加入新類型的資料夾名稱和新語言字串。';
$string['certificate:view'] = '檢視證書';
$string['certificate:viewarchive'] = '檢視封存檔';
$string['certify'] = '在此認證';
$string['certnamefilter'] = '證書名稱包含';
$string['code'] = '代碼';
$string['completiondate'] = '課程完成';
$string['course'] = '針對';
$string['coursegrade'] = '課程成績';
$string['coursename'] = '課程';
$string['coursenamefilter'] = '課程名稱包含';
$string['coursetimereq'] = '課程要求的分鐘數';
$string['coursetimereq_help'] = '在這裡輸入學員必須登入此課程所需的最少時間（以分鐘為單位），才能取得證書。';
$string['credithours'] = '學分';
$string['customtext'] = '自訂文字';
$string['customtext_help'] = '如果您想要在證書上將講師姓名列印為其他人員，而非已指派為講師角色的人員，請勿選擇「列印講師」或線條影像以外的其他簽名影像。在此文字方塊中輸入您要顯示的講師姓名。預設下，此文字會置於證書的左下角。可使用以下 html 標籤：&lt;br&gt;、&lt;p&gt;、&lt;b&gt;、&lt;i&gt;、&lt;u&gt;、&lt;img&gt;（src 和 width（或 height）為必要項目）、&lt;a&gt;（href 為必要項目）、&lt;font&gt;（可用屬性有：color、（十六進位色碼）、face（arial、times、courier、helvetica、symbol））。';
$string['date'] = '開啟';
$string['datefmt'] = '日期格式';
$string['datefmt_help'] = '選擇要在證書上列印日期使用的日期格式。或者，選擇最後一個選項，以使用者選擇的語言格式列印日期。';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = '日期';
$string['deletissuedcertificates'] = '刪除頒發的證書';
$string['delivery'] = '交貨';
$string['delivery_help'] = '選擇學員取得其證書的方式。在瀏覽器中開啟：在新瀏覽器視窗中開啟證書。強制下載：開啟瀏覽器檔案下載視窗。以電子郵件寄送證書：選擇此選項會以電子郵件附件傳送證書給學員。在使用者收到其證書後，如果他們按一下課程首頁的證書連結，將會看到他們收到證書的日期，並可以檢視他們收到的證書。';
$string['designoptions'] = '設計選項';
$string['download'] = '強制下載';
$string['emailcertificate'] = 'Email(必須也選擇儲存)';
$string['emailothers'] = 'Email給他人';
$string['emailothers_help'] = '在這裡輸入電子郵件位址（以逗號分隔）。當學員收到證書時，就會使用這些電子郵件位址傳送電子郵件提醒。';
$string['emailstudenttext'] = '附件為您的 {$a->course} 證書。';
$string['emailteachermail'] = '{$a->student} 已收到他們的證書:  {$a->course}的"<i>{$a->certificate}</i>"。


你可以在此檢視它:
{$a->url}。';
$string['emailteachermailhtml'] = '{$a->student} 已收到他們的證書:  {$a->course}的"<i>{$a->certificate}</i>"。


你可以在此檢視它:
 <a href="{$a->url}">證書報告</a>。';
$string['emailteachers'] = '用Email通知教師';
$string['emailteachers_help'] = '如果已啟用，當學員收到證書時，講師將會收到電子郵件提醒。';
$string['entercode'] = '輸入證書字號進行驗證：';
$string['error:certificatenotfound'] = '遺失 id 的認證記錄：{$a}';
$string['error:certissuenotfound'] = '遺失 id 的認證發放記錄：{$a}';
$string['error:coursenotfound'] = '遺失 id 的課程記錄：{$a}';
$string['error:usernotfound'] = '遺失 id 的使用者記錄：{$a}';
$string['filteroptions'] = '篩選選項';
$string['firstnamefilter'] = '名字中包含';
$string['fontsans'] = '無襯線字體系列';
$string['fontsans_desc'] = '用作證書中的嵌入式字體的無襯線字體系列';
$string['fontserif'] = '襯線字體系列';
$string['fontserif_desc'] = '用作證書中的嵌入式字體的襯線字體系列';
$string['getcertificate'] = '取得你的證書';
$string['grade'] = '成績';
$string['gradedate'] = '成績日期';
$string['gradefmt'] = '成績格式';
$string['gradefmt_help'] = '如果您選擇在證書上列印成績，有 3 種可用的格式選擇：

百分比成績：將成績列印為百分比。
分數成績：列印成績分數。
字母等第成績：將成績列印為字母等第。';
$string['gradeletter'] = '成績(文字等第)';
$string['gradepercent'] = '成績(百分比)';
$string['gradepoints'] = '成績(百分法分數)';
$string['imagetype'] = '影像類型';
$string['incompletemessage'] = '為下載您的證書，您必須先完成所有要求的活動。請返回課程並完成您的作業。';
$string['intro'] = '介紹';
$string['issued'] = '頒發';
$string['issueddate'] = '頒發日期';
$string['issueoptions'] = '頒發選項';
$string['landscape'] = '風景畫';
$string['lastnamefilter'] = '姓氏中包含';
$string['lastviewed'] = '您上次收到本證書於：';
$string['letter'] = '字母';
$string['lockingoptions'] = '鎖定選項';
$string['modulename'] = '證書';
$string['modulenameplural'] = '證書';
$string['mycertificates'] = '我的證書';
$string['nocertificates'] = '這兒沒有證書';
$string['nocertificatesissued'] = '這兒沒有證書被頒發';
$string['nocertificatesreceived'] = '還沒收到任何課程的證書';
$string['nofileselected'] = '必須選擇要上傳的檔案！';
$string['nogrades'] = '無成績可用';
$string['notapplicable'] = '無法使用';
$string['notfound'] = '這證書字號無法被證實';
$string['notissued'] = '沒有頒發';
$string['notissuedyet'] = '還沒頒發';
$string['notreceived'] = '您尚未收到本證書';
$string['openbrowser'] = '在新視窗開啟';
$string['opendownload'] = '按一下以下按鈕，將您的證書儲存至您的電腦。';
$string['openemail'] = '按一下以下按鈕，將會以電子郵件附件傳送您的證書。';
$string['openwindow'] = '按一下以下按鈕，將會在新瀏覽器視窗中開啟您的證書。';
$string['or'] = '或';
$string['orientation'] = '列印定向';
$string['orientation_help'] = '選擇你的證書是要以肖像畫或風景畫方式列印？';
$string['outcome'] = '成果';
$string['pluginadministration'] = '證書管理';
$string['pluginname'] = '證書';
$string['portrait'] = '肖像畫';
$string['printdate'] = '列印日期';
$string['printdate_help'] = '如果選取列印日期，將會列印此日期。如果已選取課程完成日期，但是學員尚未完成課程，將會列印接收的日期。您也可以選擇根據活動的評鑑時間來列印日期。如果發放認證的日期早於活動評鑑日期，將會列印接收的日期。';
$string['printerfriendly'] = '列印友善頁面';
$string['printgrade'] = '列印成績';
$string['printgrade_help'] = '您可以選擇成績單中任何可用的課程成績項目，在證書上列印使用者在該項目的成績。成績項目會依成績單中出現的順序列出。從以下選擇成績格式。';
$string['printhours'] = '列印學分數';
$string['printhours_help'] = '輸入要列印在證書上的學分數';
$string['printnumber'] = '列印證書字號';
$string['printnumber_help'] = '證書上會列印由隨機字母和數字組成的 10 位數唯一代碼。您可將此代碼與認證報告中顯示的代碼做比對。';
$string['printoutcome'] = '列印核心能力';
$string['printoutcome_help'] = '您可以選擇任何課程成果，在證書上列印成果名稱和使用者接收到的成果。可能的範例為：指派成果：精通。';
$string['printseal'] = '印章或機構標誌圖像';
$string['printseal_help'] = '此選項可讓您從 certificate/pix/seals 資料夾選擇在證書上列印標章或標誌。預設下，此影像會置於證書的右下角。';
$string['printsignature'] = '簽名圖像';
$string['printsignature_help'] = '此選項可讓您從 certificate/pix/signatures 資料夾列印簽名影像。您可以列印簽名的圖像或列印手寫簽名的線條。預設下，此影像會置於證書的左下角。';
$string['printteacher'] = '列印教師姓名';
$string['printteacher_help'] = '如要在證書上列印講師姓名，請在模組層級設定講師角色。例如，如果您在課程中有多位講師，或是您在課程中有多份證書，您就可以在每份證書上列印不同的講師姓名。按一下以編輯證書，然後按一下「當地指派角色」標籤。然後指派講師的角色（編輯講師）至證書（他們不一定要在課程中擔任講師－您可以將該角色指派給任何人）。在證書上會將這些姓名列印為講師。';
$string['printwmark'] = '浮水印圖像';
$string['printwmark_help'] = '浮水印檔可置於證書背景。浮水印為漸淡圖形。浮水印可以是標誌、標章、紋飾或您要用來做為圖形背景的內容。';
$string['receivedcerts'] = '已收到證書';
$string['receiveddate'] = '收到日期';
$string['removecert'] = '發出的證書已移除';
$string['report'] = '報告';
$string['reportcert'] = '報告認證';
$string['reportcert_help'] = '如果您在這裡選擇「是」，則收到此證書的日期、代碼和課程名稱將會顯示在使用者的認證報告上。如果您選擇在此證書上列印成績，則也會在認證報告上列印該成績。';
$string['requiredtimenotmet'] = '您必須在課程中投入至少 {$a->requiredtime} 分鐘才能取得此證書';
$string['requiredtimenotvalid'] = '要求的時間必須為大於 0 的有效數字';
$string['reviewcertificate'] = '檢查你的證書';
$string['savecert'] = '儲存證書';
$string['savecert_help'] = '如果您選擇此選項，則會將每位使用者的證書 pdf 檔案副本儲存在該證書的moddata 資料夾中的課程檔案。認證報告中將會列出每位使用者的已儲存證書連結。';
$string['seal'] = '標章';
$string['sigline'] = '線條';
$string['signature'] = '簽名';
$string['statement'] = '已經完成這課程';
$string['summaryofattempts'] = '以前收到的證書的摘要';
$string['textoptions'] = '文字選項';
$string['timearchived'] = '封存時間';
$string['timecompleted'] = '完成課程時間';
$string['title'] = '成就證書';
$string['to'] = '頒發給';
$string['typeA4_embedded'] = 'A4 嵌入';
$string['typeA4_non_embedded'] = 'A4 非嵌入';
$string['typeletter_embedded'] = 'Letter 嵌入';
$string['typeletter_non_embedded'] = 'Letter 非嵌入';
$string['unsupportedfiletype'] = '檔案必須為 jpeg 或 png 檔案';
$string['uplborderdesc'] = '上傳證書框線檔案';
$string['uploadimage'] = '上傳影像';
$string['uploadimagedesc'] = '此按鈕將會讓您進入新畫面，讓您上傳影像。';
$string['uplsealdesc'] = '上傳證書標章檔案';
$string['uplsignaturedesc'] = '上傳證書簽名檔案';
$string['uplwatermarkdesc'] = '上傳證書浮水印檔案';
$string['userdateformat'] = '用戶語言的日期格式';
$string['usernamefilter'] = '使用者名稱中包含';
$string['validate'] = '驗證';
$string['verifycertificate'] = '驗證證書';
$string['viewarchive'] = '證書封存';
$string['viewcertificateviews'] = '查看{$a}張頒發的證書';
$string['viewed'] = '你收到這一證書是在：';
$string['viewtranscript'] = '查看證書';
$string['watermark'] = '浮水印';
